pragma Ada_2012;
pragma Style_Checks (Off);

with Interfaces.C; use Interfaces.C;
with Interfaces.C.Strings;

package winsnd_hpp is

   function wplay (pch : Interfaces.C.Strings.chars_ptr) return int  -- winsnd.hpp:5
   with Import => True, 
        Convention => CPP, 
        External_Name => "_Z5wplayPKc";

end winsnd_hpp;
